### Signal

# WebKit WebResource::failed-with-tls-errors

#### Declaration

    void
    failed_with_tls_errors (
      WebKitWebResource* self,
      GTlsCertificate* certificate,
      GTlsCertificateFlags errors,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when a TLS error occurs during the resource load operation.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 2.8

#### Parameters

`certificate` | `GTlsCertificate`
| A `GTlsCertificate`.
| The data is owned by the caller of the function.
`errors` | `GTlsCertificateFlags`
| A `GTlsCertificateFlags` with the verification status of `certificate`.